Subject: (urth) Phanes

From: Nick Lee <starwaterstrain at gmail.com>
Date: Fri, 27 May 2011 22:44:30 +0000

>
> *From David Stockhoff* dstockhoff at verizon.net
> <urth%40lists.urth.net?Subject=Re%3A%20%28urth%29%20do%20the%20Hierogrammates%20%2Acare%2A%20about%20the%20megatherians%3F&In-Reply-To=%3C4DDE358C.4000607%40verizon.net%3E>
> >* Severian is a known bisexual. *How do we "know" this?

Severian is bisexual in the sense that he has two sexes -- his own, male;
and Thecla's, female. That is the literaal meaning of "bisexual." Sorry for
the confusion. I could have used "androgynous," but that is similarly
polysemantic. I thought the meaning would be clear to anyone who had read
New Sun.

*From James Wynn* crushtv at gmail.com
> <urth%40lists.urth.net?Subject=Re%3A%20%28urth%29%20do%20the%20Hierogrammates%20%2Acare%2A%20about%20the%20megatherians%3F&In-Reply-To=%3C4DDDF4F7.1090208%40gmail.com%3E>
>
> Boy, Nick, did you ever come to the right counter.
> Phanes is not a bad key. What is your source on him? Because the only
> picture I've found of him is slightly reminiscent of the Zervan (which I
> have argued is invoked in the character Silk). Only one head, though.
> Nor can I find where Ericapaeus could be translated Spring Wind. Nor
> where he is associated with Thetis (and this would not be surprising in
> a wide variety of monomyth models).
> How do you mean that Pas can be *derived* from both Erikapaios and Phanes?
> I am also curious where you detected Dionysus in 'Peace'. Do you say
> Phanes is present in 'Peace' and 'Pandora' only through Dionysus? Or
> more directly?
>
> Zervan is the Persian version of Khronos, father to Phanes. Zervan has some
of the properties of Phanes, however. These are all very old gods, and are
all probably from the same source or are at least products of heavy
syncretism. Of course, Wolfe is almost as obsessed with Persia as he is with
Greece, so there may be some Zervan references I haven't noticed. I just
attributed it to Aion/Khronos before.

Erikapaios is translated as "Spring Wind" by some, according to scholar
Yehuda Liebes who cites Robert Eisler. Liebes offers a different
translation, however, which I will get to in a minute.

The letters p-a-s are in both Erikapaios and Phanes. Paios becomes Pas with
ease. Also, Phanes is known as Pan (being a monad, encompassing everything),
which some consider to be the origin of Pas's name.

As for Metis, etc., here is some more information on Phanes:
http://www.theoi.com/Protogenos/Phanes.html

Dionysus appears in Peace as Alden Dennis Weer. I do not mean this
literally. Dennis derives from Dionysus, and Weer himself is "resurrected"
from a tree. The symbolism here is obvious. Dionysus' Roman form, Bacchus,
is also mentioned by name. (Though you didn't ask, in The Sorcerer's House,
Baxter derives from Bacchus.) Then you have the egg. Also, the symbol of the
male and female entwined (the "androgyne") is mentioned in both Peace and
Pandora. In Peace, there is also the yellow flower. Phanes is known as the
"all-shining flower." I think there's more to that myself, but that's a
different essay.

As for Phane's heads, that's a bit more complicated. Descriptions range from
two to five. It really depends on how you count them. I seem to recall a
source that gave him three heads, but I might have confused him with his
father, Khronos, who if I'm not mistaken appears in another story. As
four-headed, Phanes would be Quadrifrons; two-headed, as Janus. He has the
heads of a youth, a bull, a ram, and a lion. He is also entwined with a
serpent (which is sometimes called the fifth head). In the picture you're
looking at, the heads are scattered about his body. Chalk the confusion up
to the fact he's invisible.

Patera Horn's explanation of the Wine God's/Outsider's history makes perfect
sense if you interpret it as a retelling of Orphic mythology. Phanes created
the gods, including Zeus. Zeus swallowed Phanes to achieve the power to
create (the joining of  the male and female principles is the key to
creation -- Severian as am "androgyne" possesses this, hence his powers).
Phanes is then reborn as the son of Zeus: Dionysus.

Pas/Typhon "swallows" Phanes/the Outsider. He attempts to create his own
world with himself as the supreme deity. Severian (Phanes reborn) destroys
the world and remakes it. Severian mates with Apheta (again joining the male
and female) and brings the New Sun. Silk, enlightened by Phanes, destroys
the Long Sun Whorl and remakes it and brings the people to Blue and Green.
Also, Pas swallows Phanes again when Silk joins with him in Mainframe.

Orphism is the result of syncretism with other religions including Judaism.
"Erikapaios" is actually a butchered Hebrew term for God, used more often in
Kabbalah, and means "long suffering." Again, this is according to Yehuda
Liebes, the book: Studies in Jewish Myth and Messianism. As an aside,
another epithet of YHWH is "God of the winds." Wolfe could have picked up
the term "Spring Wind" in a book on mysticism.

Now this is all condensed from my thesis, but I'm still working out all the
kinks. My understanding of the world of Briah is this: Christ is never born.
Christianity does not become the world religion. Instead, a cult devoted to
Phanes/Dionysus fulfills much the same function. Instead of a single Christ,
different figures, perhaps only Severian in different guises, is his means
of rebirth. Silk is enlightened by him. To Wolfe, Phanes is the same god as
God, just by a different name. Pas, by attempting to become God, does so but
only by losing those traits which were evil and gaining those which were
good.

Or something like that.

--Nick
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20110527/559983ab/attachment.htm>

---

From: Lee Berman <severiansola at hotmail.com>
Date: Sat, 28 May 2011 07:18:46 +0000

>Nick Lee: Severian is bisexual in the sense that he has two sexes -- his own, male;

Oh, you meant Thecla. Got it. In UotNS she has all but faded, so in my broad concept of 
Severian, I don't consider her as important a part of him as the middle three books of
BotNS would suggest. But she is right there, intertwined, for 3/5 of the story.

I'd say "bisexual" has a meaning in modern English which  is not ambiguous (dual sexual 
orientation/attraction) and not what you meant. Also "androgynous"with its implication of 
ambiguity would not have been the correct term either. 
 
Some might say "sex" and "gender" are perfect synonyms but I think there are shades of 
difference; sex referring more specifically referring to the physical/genital, while gender 
is used more in referring to mental differences. So, I propose "bi-gender" as the best term 
to describe Severian/Thecla's condition.

>Dionysus appears in Peace as Alden Dennis Weer. I do not mean this literally. Dennis derives 
>from Dionysus, and Weer himself is "resurrected"from a tree. The symbolism here is obvious.
 
Careful. If it really was "obvious", wouldn't everyone see it? But if is clear to you, I do 
think that's interesting and worth reporting.
 
Nick, I do like the start of the thesis you are building here. Some, as sergei, recently expressed,
prefer to read WOlfe from a humanistic/psychological level. As I've argued in the past, I think
Wolfe deliberately interweaves other levels into his stories, like the Secret House within House
Absolute. These levels include the religious/mythological, the political with a hefty dose of 
autobiography. (I won't redundantly gush about the skill of that weaving)
 
On the autobiographical side I'd like to note that there might be agreement that Weer, Severian
and Silkhorn are among the most autobiographical characters in the Wolfe retinue (with #5 also
joining in).  Your thesis seems to suggest a Dionysial connection to those three characters.
 
David Stockhoff and I have discussed the general principle of "story as universe; author as 
god/creator"and the possibility that Wolfe applies that principle in the Sun Series with an 
adjustment to "author as demiurge". I'm wondering if the gnostic recognition of the 
Dionysus/Pan figure as demiurge and WOlfe's auctorial self-identification could be of use to your 
thesis.

---

From: Nick Lee <starwaterstrain at gmail.com>
Date: Sat, 28 May 2011 19:24:07 +0000

It is proving difficult to condense my ideas here. I just wrote 85 pages on
this subject, and duplicating the rhetorical effect is impossible.

From: Lee Berman <severiansola at hotmail.com>

Careful. If it really was "obvious", wouldn't everyone see it? But if is
> clear to you, I do think that's interesting and worth reporting.

I only meant that it is obvious once you know that "Dennis" means
"Dionysus." And naturally you have to know the myths associated with
Dionysus. He is associated with trees, particularly the fig tree (think YHWH
and Silk in Long Sun), and rebirth. Weer is basically a vintner. Dionysus is
also the god who gave Midas his touch, though it wasn't one of stone.

Robert Graves translates "Dionysus" as "lame god." This is not a
conventional translation, but it does explain why Weer, Silk, and Severian
all limp. I am sure Wolfe has read Graves. (Dionysus is also the god of
drama, the theater, and for this reason Severian becomes caught up in
plays.) Vi's wedding contains all the elements that are instrumental in the
Phanes myth, and he did hatch from an egg.

Read Borski's essay on Peace: http://www.siriusfiction.com/PaxBorskii.html

It has some of this information and more insights, though I believe his
thesis is far off the mark. Weer as the Devil would certainly be clever, but
would it mean anything? No, it's just a smokescreen. He also misses Weer's
greatest sin, but that's another essay. Dionysus is associated with the
devil because he is horned, a nature deity, and the Catholic church
conducted a smear campaign on nature deities. Dionysian cults were also
considered subversive, which is ironic given Christian history. Also, the
dragon/serpent is not evil but a divine figure in the East. It was divine in
the West as well, until we began to consider wisdom folly.

Some, as sergei, recently expressed, prefer to read WOlfe from a
> humanistic/psychological level. As I've argued in the past, I think Wolfe
> deliberately interweaves other levels into his stories, like the Secret
> House within House Absolute. These levels include the
> religious/mythological, the political with a hefty dose of autobiography.

There is no text but the text we create as readers. Our methods of
interpretation are influenced by our environment. It is not possible to know
the text the way the author knows it, and yet we try.

I believe that, at his foundation, Wolfe is a genre writer. This is not
meant as a slight. What I mean is that Wolfe builds a world. This is the
ground he lays for the story he wants to tell. His stories reflect his
interests. He wouldn't be much of a writer if there were nothing more to
him. Still, he does repeat himself. Look at the repetition of blue and green
in his stories. Always these two colors: blue and green. Also the wolves,
and if I may, Dionysus. I think it is misleading to think of his work as
possessing levels. It's all there at once. It may appear as levels because
we only glimpse a bit at a time. The "it" is the story.

On the autobiographical side I'd like to note that there might be agreement
> that Weer, Severian and Silkhorn are among the most autobiographical
> characters in the Wolfe retinue (with #5 also joining in).  Your thesis
> seems to suggest a Dionysial connection to those three characters.

More than those three characters.

Certainly Weer is autobiographical. He is such in the sense that he is a
kind of alternate reality version of Wolfe. He is Wolfe asking "what if?"
What if he hadn't married Rosemary? What if he had stayed at home? What if
he had worked as an engineer the rest of his life and never wrote? What if
he hadn't read as much literature? Wolfe loves "what if?" scenarios.

As for the others, I suggest that they are characters dear to Wolfe and have
much of him in them. He draws on his life for details, but I wouldn't call
their stories autobiographical.

The Dionysus/Phanes connection goes beyond those characters. As I said, he
is associated with the protagonist of Sorcerer's House. Also, if you read
the short story "Empires of Foliage and Flower" set in the Briah universe,
you'll notice the story bears resemblance to the mythology of
Phanes/Dionysus. Take Prince Patizithes -- Patizithes means "Lord of Wine
(literally zythos, an alcoholic drink)." The child, Barrus, this is a
mispelling of Bacchus. I believe the unnamed girl in that story is Rosemary.
Rosemary means Aphrodite, and in one myth Dionysus mates with her. She gives
him a son, another wine god who is said by some to be Dionysus himself. Then
there's Father Thyme, who is Khronos, father of Phanes. Dionysus is the
"resurrecting god" the eternal force of creation. He appears in many guises.

I suggest that in Wolfe's readings of mysticism and mythology (and history
in general) he came upon Dionysus and found him many times over, as I have.
Plutarch thought the Jews worshipped the wine god (from the Sabbath,
Sabazois being an analog deity). His worship also presaged the practices of
the Christians -- drinking wine that is blood and taking the god into
yourself. Dionysus/Phanes is also identified with the Logos, and so is
Christ. This provided the foundation for Wolfe's "what if?" What if Christ
were never born? Well, Phanes/Dionysus was associated with Mithras. Both the
Mithraic and Orphic cults were active around the time of Christianity.
Scholars speculate that any of these might have won out and grown. So, if
Christianity didn't exist, the Orphic cult would have taken over. God, after
all, isn't really Phanes. That is just a name. If he is truly omnipotent, he
would be fundamentally the same in each universe. What man calls him is
incidental.

You're already aware of Wolfe's preoccupation with wolves. Most leave it as
being a simple obsession with his own name, inserting himself into the
story, a metafictional trick. The real reason is more complex. Wolfe is
interested in the wild/civilized dichotomy. Dionysus exemplifies this. He is
known as "Liber" and he frees us from the constraints of civilization. Like
Shiva, he is "Nysa," god of creation, destruction, and religious ecstacy.
All these we can equate with the Christian god.

David Stockhoff and I have discussed the general principle of "story as
> universe; author as god/creator"and the possibility that Wolfe applies that
> principle in the Sun Series with an adjustment to "author as demiurge". I'm
> wondering if the gnostic recognition of the Dionysus/Pan figure as demiurge
> and WOlfe's auctorial self-identification could be of use to your thesis.

I've spent a great deal of time studying gnosticism, both regarding Wolfe
and for my own interests. Wolfe isn't Phillip K. Dick, though. It's not that
simple. Wolfe, and when I say "Wolfe" I always mean the figure in my
imagination and not the man himself, is distrustful of authority. To be more
precise, he views the simple, primeval human existence as superior, the
Edenic existence. In this stage of human development, we answer only to
nature, to the Creator. Man, in his hubris, attempts to "swallow" God. He
attempts to become Him, setting himself up over others, creating rules and
laws that are not God's. The demiurge is a human force. God cannot be
destroyed, though. Kill him, and he will be reborn. Attempt to become God,
and he will burn out everything that is not him.

Now what does this have to do with Briah? Plutarch also identifies the
Jewish god with Typhon, who in one myth kills Dionysus (the god of
outsiders, by the way), much the same way Zeus kills Phanes to become top
dog. The Hypsistarians also worshipped the Jewish god under the name Typhon.
He is, after all, the "God of winds." There has been speculation on why
Typhon, Wolfe's character, is named so, leading some to believe he is a
cacogen because he has the name of a monster. It's also the name of a god,
the (Christian) God, in fact. Typhon is just a man. He is a Nebuchadnezzar.
He wants to be God.

El was originally a sky god, like Zeus, until a small sect of desert nomads
began to assign to him the attributes of all gods. He was god of both
creation and destruction, which explains a lot about the Old Testament. Did
it ever strike you as interesting that, in the Wizard Knight, Heaven and
Hell, Elysion and Niflheim, God and Satan, are connected? That is the story
of how a world in which the Norse pantheon becomes dominant would work.

Peter Wright sees The Book of the Long Sun and other stories as Wolfe's
attempts to explain The Book of the New Sun. I suggest that it appears this
way becaue Wolfe is preoccupied with a different story. This is only the tip
of the iceberg as regards the symbolism and associations with
Dionysus/Phanes. I haven't even gotten to Terminus Est, the Claw of the
Conciliator, and the azoth. I can't know if Wolfe intended all these
allusions. Coincidence can only explain so much, though. I'm certainly a
minority in my interpretations. I don't know of anyone else who reads
Pandora the way I do, except maybe one poster on this list.

--Nick
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20110528/7a74bcfb/attachment-0001.htm>

---

From: Lee Berman <severiansola at hotmail.com>
Date: Mon, 30 May 2011 03:56:26 +0000

>Nick Lee: It is proving difficult to condense my ideas here. I just wrote 85 pages on
 
I can imagine. Still I'm glad you made the attempt. If I can't match you for your 
scholarship on the subject, I can at least say I agree with your approach. It may
be a minority of contributors here who are open to exploring the mythological 
underpinnings of WOlfe's work but the minority is a pleasant one, and perhaps showing
a few signs of growth.

>and Silk in Long Sun), and rebirth. Weer is basically a vintner.
 
No I didn't know that about the name Dennis. Thanks. And I think it means I should be
reading Peace in a more Dionysian light. That's now on my "to do" list.

>conducted a smear campaign on nature deities.
 
I think Borski is very bright and insightful but I agree he often leads himself far down
the wrong path. One of my complaints is him seeing Father Inire only as a Moses figure 
which leads to all sorts of odd conclusions. My own current view is that Inire is another 
Wolfe character connected to Dionysus, via Pan-> Inuus -> Inire (verb for sexual entrance). 
The monkey connection is through the archaic monkey genus name Inuus. Not that I don't see
any Moses connection to Inire. But to ignore the Dionysian-Promethian-Azazel connection is 
to miss a lot, imho (some also find aspects of Fenrir in him; had to mention it).
 
I am aware of the Catholic (and other Christian sects') crusade to demonize nature gods, most
especially the horned Dionysus/Green Man/Great God Pan. But I'm not sure that is grounds to
dismiss the connection, especially in the mind of a Catholic author. While I would guess 
Wolfe believes in a spiritually higher Christian God of goodness, I suspect he also believes 
in the realness of a material, more earthly devilish, nature sort of god which is in balance/
opposition. I think he personally finds both influences in himself, and as a demiurge creator,
tends to put all the darkest sides of himself into his stories. Thus the appearance of 
Dionysian characters with autobiographical aspects in his work. (I suspect Wolfe doesn't
consider a Dionysian demiurge to be pure evil but as a necessary balance to the impossible
goodness of God).
 
>I think it is misleading to think of his work as possessssing levels. It's all there at once. 
>It may appear as levels because we only glimpse a bit at a time. 
 
Fair enough if you can comprehend Wolfe in such a gestalt fashion. Perhaps I can do that also, 
but when attempting to describe that totality to other people, I've found it helps to use such 
heuristic devices as breaking things into levels. One of the tricks of trying to communicate in 
such a limited venue as this one.
 
>their stories autobiographical.
 
For me, Wolfe drawing upon his personal life to ascribe details to one of his characters IS
autobiographical. I say this in the sense of describing the levels of his work, to distinguish
from elements of his characters and stories which are religious, mythological, historical or 
political in origin. Again, I find this useful as a way to describe my reading of Wolfe to 
others because... well, for me, I find large gaps in the Sun Series if it is read at any one level. 
But reading with simultaneous awareness of all the levels fills in just about all the gaps. For me, 
anyway.

---

From: James Wynn <crushtv at gmail.com>
Date: Mon, 30 May 2011 18:53:17 +0000

On 5/28/2011 2:24 PM, Nick Lee wrote:
>
> I believe that, at his foundation, Wolfe is a genre writer. This is 
> not meant as a slight. What I mean is that Wolfe builds a world. This 
> is the ground he lays for the story he wants to tell. His stories 
> reflect his interests. He wouldn't be much of a writer if there were 
> nothing more to him. Still, he does repeat himself. Look at the 
> repetition of blue and green in his stories. Always these two colors: 
> blue and green.

Nick,

I think you and I read Wolfe's various novels and short stories 
similarly except I don't read his attraction as centered around a single 
deity or myth. Like you, I have a hard time explaining my explanation in 
an email. It's too long and to all-encompassing. It's not This or That. 
It's everywhere. It's like trying to explain how water relates to the 
ocean. I constantly feel like I need to bring more bring more into it. I 
bring this up now because you mentioned the Wolfe's 'blue-green' theme, 
and I believe I can directly explain why it so important.

If you care to, I'll share it with you. Perhaps we can help each other 
along.

James